<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="47001" dateMiseAJour="2025-07-22" id="maison_arret-47001-01" idPresta="4eb2632c2935944ef500014d" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt d'Agen</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>44 rue Montaigne</Ligne>
        <CodePostal>47000</CodePostal>
        <NomCommune>AGEN</NomCommune>
        <Localisation>
            <Latitude>44.1992</Latitude>
            <Longitude>0.617271</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 53 77 43 90</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>47001</commune>
        <commune>47002</commune>
        <commune>47003</commune>
        <commune>47004</commune>
        <commune>47005</commune>
        <commune>47006</commune>
        <commune>47007</commune>
        <commune>47008</commune>
        <commune>47009</commune>
        <commune>47010</commune>
        <commune>47011</commune>
        <commune>47012</commune>
        <commune>47013</commune>
        <commune>47014</commune>
        <commune>47015</commune>
        <commune>47016</commune>
        <commune>47017</commune>
        <commune>47018</commune>
        <commune>47019</commune>
        <commune>47020</commune>
        <commune>47021</commune>
        <commune>47022</commune>
        <commune>47023</commune>
        <commune>47024</commune>
        <commune>47025</commune>
        <commune>47026</commune>
        <commune>47027</commune>
        <commune>47028</commune>
        <commune>47029</commune>
        <commune>47030</commune>
        <commune>47031</commune>
        <commune>47032</commune>
        <commune>47033</commune>
        <commune>47034</commune>
        <commune>47035</commune>
        <commune>47036</commune>
        <commune>47037</commune>
        <commune>47038</commune>
        <commune>47039</commune>
        <commune>47040</commune>
        <commune>47041</commune>
        <commune>47042</commune>
        <commune>47043</commune>
        <commune>47044</commune>
        <commune>47045</commune>
        <commune>47046</commune>
        <commune>47047</commune>
        <commune>47048</commune>
        <commune>47049</commune>
        <commune>47050</commune>
        <commune>47051</commune>
        <commune>47052</commune>
        <commune>47053</commune>
        <commune>47054</commune>
        <commune>47055</commune>
        <commune>47056</commune>
        <commune>47057</commune>
        <commune>47058</commune>
        <commune>47059</commune>
        <commune>47060</commune>
        <commune>47061</commune>
        <commune>47062</commune>
        <commune>47063</commune>
        <commune>47064</commune>
        <commune>47065</commune>
        <commune>47066</commune>
        <commune>47067</commune>
        <commune>47068</commune>
        <commune>47069</commune>
        <commune>47070</commune>
        <commune>47071</commune>
        <commune>47072</commune>
        <commune>47073</commune>
        <commune>47074</commune>
        <commune>47075</commune>
        <commune>47076</commune>
        <commune>47077</commune>
        <commune>47078</commune>
        <commune>47079</commune>
        <commune>47080</commune>
        <commune>47081</commune>
        <commune>47082</commune>
        <commune>47083</commune>
        <commune>47084</commune>
        <commune>47085</commune>
        <commune>47086</commune>
        <commune>47087</commune>
        <commune>47088</commune>
        <commune>47089</commune>
        <commune>47090</commune>
        <commune>47091</commune>
        <commune>47092</commune>
        <commune>47093</commune>
        <commune>47094</commune>
        <commune>47095</commune>
        <commune>47096</commune>
        <commune>47097</commune>
        <commune>47098</commune>
        <commune>47099</commune>
        <commune>47100</commune>
        <commune>47101</commune>
        <commune>47102</commune>
        <commune>47103</commune>
        <commune>47104</commune>
        <commune>47105</commune>
        <commune>47106</commune>
        <commune>47107</commune>
        <commune>47108</commune>
        <commune>47109</commune>
        <commune>47110</commune>
        <commune>47111</commune>
        <commune>47112</commune>
        <commune>47113</commune>
        <commune>47114</commune>
        <commune>47115</commune>
        <commune>47116</commune>
        <commune>47117</commune>
        <commune>47118</commune>
        <commune>47119</commune>
        <commune>47120</commune>
        <commune>47121</commune>
        <commune>47122</commune>
        <commune>47123</commune>
        <commune>47124</commune>
        <commune>47125</commune>
        <commune>47126</commune>
        <commune>47127</commune>
        <commune>47128</commune>
        <commune>47129</commune>
        <commune>47130</commune>
        <commune>47131</commune>
        <commune>47132</commune>
        <commune>47133</commune>
        <commune>47134</commune>
        <commune>47135</commune>
        <commune>47136</commune>
        <commune>47137</commune>
        <commune>47138</commune>
        <commune>47139</commune>
        <commune>47140</commune>
        <commune>47141</commune>
        <commune>47142</commune>
        <commune>47143</commune>
        <commune>47144</commune>
        <commune>47145</commune>
        <commune>47146</commune>
        <commune>47147</commune>
        <commune>47148</commune>
        <commune>47149</commune>
        <commune>47150</commune>
        <commune>47151</commune>
        <commune>47152</commune>
        <commune>47154</commune>
        <commune>47155</commune>
        <commune>47156</commune>
        <commune>47157</commune>
        <commune>47158</commune>
        <commune>47159</commune>
        <commune>47160</commune>
        <commune>47161</commune>
        <commune>47162</commune>
        <commune>47163</commune>
        <commune>47164</commune>
        <commune>47165</commune>
        <commune>47166</commune>
        <commune>47167</commune>
        <commune>47168</commune>
        <commune>47169</commune>
        <commune>47170</commune>
        <commune>47171</commune>
        <commune>47172</commune>
        <commune>47173</commune>
        <commune>47174</commune>
        <commune>47175</commune>
        <commune>47176</commune>
        <commune>47177</commune>
        <commune>47178</commune>
        <commune>47179</commune>
        <commune>47180</commune>
        <commune>47181</commune>
        <commune>47182</commune>
        <commune>47183</commune>
        <commune>47184</commune>
        <commune>47185</commune>
        <commune>47186</commune>
        <commune>47187</commune>
        <commune>47188</commune>
        <commune>47189</commune>
        <commune>47190</commune>
        <commune>47191</commune>
        <commune>47192</commune>
        <commune>47193</commune>
        <commune>47194</commune>
        <commune>47195</commune>
        <commune>47196</commune>
        <commune>47197</commune>
        <commune>47198</commune>
        <commune>47199</commune>
        <commune>47200</commune>
        <commune>47201</commune>
        <commune>47202</commune>
        <commune>47203</commune>
        <commune>47204</commune>
        <commune>47205</commune>
        <commune>47206</commune>
        <commune>47207</commune>
        <commune>47208</commune>
        <commune>47209</commune>
        <commune>47210</commune>
        <commune>47211</commune>
        <commune>47212</commune>
        <commune>47213</commune>
        <commune>47214</commune>
        <commune>47215</commune>
        <commune>47216</commune>
        <commune>47217</commune>
        <commune>47218</commune>
        <commune>47219</commune>
        <commune>47220</commune>
        <commune>47221</commune>
        <commune>47222</commune>
        <commune>47223</commune>
        <commune>47224</commune>
        <commune>47225</commune>
        <commune>47226</commune>
        <commune>47227</commune>
        <commune>47228</commune>
        <commune>47229</commune>
        <commune>47230</commune>
        <commune>47231</commune>
        <commune>47232</commune>
        <commune>47233</commune>
        <commune>47234</commune>
        <commune>47235</commune>
        <commune>47236</commune>
        <commune>47237</commune>
        <commune>47238</commune>
        <commune>47239</commune>
        <commune>47240</commune>
        <commune>47241</commune>
        <commune>47242</commune>
        <commune>47244</commune>
        <commune>47245</commune>
        <commune>47246</commune>
        <commune>47247</commune>
        <commune>47248</commune>
        <commune>47249</commune>
        <commune>47250</commune>
        <commune>47251</commune>
        <commune>47252</commune>
        <commune>47253</commune>
        <commune>47254</commune>
        <commune>47255</commune>
        <commune>47256</commune>
        <commune>47257</commune>
        <commune>47258</commune>
        <commune>47259</commune>
        <commune>47260</commune>
        <commune>47262</commune>
        <commune>47263</commune>
        <commune>47264</commune>
        <commune>47265</commune>
        <commune>47266</commune>
        <commune>47267</commune>
        <commune>47268</commune>
        <commune>47269</commune>
        <commune>47271</commune>
        <commune>47272</commune>
        <commune>47273</commune>
        <commune>47274</commune>
        <commune>47275</commune>
        <commune>47276</commune>
        <commune>47277</commune>
        <commune>47278</commune>
        <commune>47279</commune>
        <commune>47280</commune>
        <commune>47281</commune>
        <commune>47282</commune>
        <commune>47283</commune>
        <commune>47284</commune>
        <commune>47285</commune>
        <commune>47286</commune>
        <commune>47287</commune>
        <commune>47288</commune>
        <commune>47289</commune>
        <commune>47290</commune>
        <commune>47291</commune>
        <commune>47292</commune>
        <commune>47293</commune>
        <commune>47294</commune>
        <commune>47295</commune>
        <commune>47296</commune>
        <commune>47297</commune>
        <commune>47298</commune>
        <commune>47299</commune>
        <commune>47300</commune>
        <commune>47301</commune>
        <commune>47302</commune>
        <commune>47303</commune>
        <commune>47304</commune>
        <commune>47305</commune>
        <commune>47306</commune>
        <commune>47307</commune>
        <commune>47308</commune>
        <commune>47309</commune>
        <commune>47310</commune>
        <commune>47311</commune>
        <commune>47312</commune>
        <commune>47313</commune>
        <commune>47314</commune>
        <commune>47315</commune>
        <commune>47316</commune>
        <commune>47317</commune>
        <commune>47318</commune>
        <commune>47319</commune>
        <commune>47320</commune>
        <commune>47321</commune>
        <commune>47322</commune>
        <commune>47323</commune>
        <commune>47324</commune>
        <commune>47325</commune>
        <commune>47326</commune>
        <commune>47327</commune>
        <commune>47328</commune>
    </CompetenceCommunale>
</Organisme>